CREATE OR REPLACE FUNCTION food600.getiducetslave(
	iducetmaster integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'

    COST 100
    VOLATILE 
    
AS $BODY$
DECLARE 
iducet INTEGER;
BEGIN
SELECT id_ucet INTO iducet FROM kredit.hot_kred WHERE id_ucet_master=iducetmaster;
RETURN btrim(iducet::character(20));
END;
$BODY$;
